 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(85, 92, 102, 0.7), rgba(85, 92, 102, 0.7)), url('images/serrurier-vitrerie.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 198px 0 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 99px 530px;
  padding: 0 23px 1px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.6em;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-bottom: 40px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-text-1 {
    margin-left: -125px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1046px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 200px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 200px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 553px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 0 10px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 553px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-group-2 {
  --radius: 30px;
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 32px;
  height: 32px;
  margin: 0 10px;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -85px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -85px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 271px;
}

.u-section-3 .u-list-1 {
  width: 1145px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 271px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  margin: 21px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  margin: 21px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  margin: 21px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  margin: 21px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    height: auto;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-bottom: -101px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 287px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -251px;
    margin-bottom: -251px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 271px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3.75rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-5 {
    font-size: 3.75rem;
    margin-right: 78px;
  }

  .u-section-3 .u-text-7 {
    font-size: 3.75rem;
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -92px;
    margin-bottom: -92px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: auto;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-5 {
    margin-top: auto;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-7 {
    margin-top: auto;
    margin-right: 0;
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 798px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 200px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 128px;
  background-image: none;
  --color-var: #f2f2f280;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  --text-color-var: #2b2f5d;
  color: rgb(43, 47, 93) !important;
  margin: 0 auto;
  padding: 3px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  --text-color-var: #2b2f5d;
  color: rgb(43, 47, 93) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-5 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  --text-color-var: #2b2f5d;
  color: rgb(43, 47, 93) !important;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 200px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 390px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 833px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 200px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 3px;
  margin-bottom: 200px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 377px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-image-1 {
  width: 200px;
  height: 200px;
  object-position: 50% 4.12%;
  margin: 49px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 49px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 0;
}

.u-section-5 .u-image-2 {
  width: 200px;
  height: 200px;
  object-position: 50% 8.82%;
  margin: 49px auto 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 49px 0 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-top: 64px;
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 311px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 3px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 693px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.5), rgba(242, 242, 242, 0.5));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 432px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 150px auto 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  --radius: 20px;
  background-image: none;
  margin: 30px auto 76px;
  padding: 9px 38px 10px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.25rem;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 67px;
    padding: 5px 13px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: -23px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: -43px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 900px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 200px auto 0;
}

.u-section-7 .u-group-1 {
  --radius: 10px;
  min-height: 97px;
  margin-top: 30px;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-group-elements-1 {
  width: 97px;
  min-height: 32px;
  margin: 23px auto 0 577px;
}

.u-section-7 .u-icon-1 {
  width: 32px;
  height: 32px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 65px 0 0;
  padding: 6px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: -28px 0 0 auto;
}

.u-section-7 .u-list-1 {
  width: 100%;
  margin: 20px auto 60px;
}

.u-section-7 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 300px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-group-2 {
  --radius: 10px;
  min-height: 75px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-3 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-4 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px;
}

.u-section-7 .u-group-5 {
  --radius: 10px;
  min-height: 75px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 10px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-6 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-8 {
  padding: 10px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-7 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-9 {
  padding: 10px;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-10 {
  padding: 10px;
}

.u-section-7 .u-group-8 {
  --radius: 10px;
  min-height: 75px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-11 {
  padding: 10px;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-9 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-12 {
  padding: 10px;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-10 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-13 {
  padding: 10px;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-14 {
  padding: 10px;
}

.u-section-7 .u-group-11 {
  --radius: 10px;
  min-height: 75px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-15 {
  padding: 10px;
}

.u-section-7 .u-text-12 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-12 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-16 {
  padding: 10px;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-group-13 {
  --radius: 10px;
  min-height: 75px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-7 .u-container-layout-17 {
  padding: 10px;
}

.u-section-7 .u-text-14 {
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-group-elements-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -7px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 319px;
  }

  .u-section-7 .u-group-2 {
    filter: none;
    height: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-group-3 {
    filter: none;
    height: auto;
    width: auto;
  }

  .u-section-7 .u-group-4 {
    filter: none;
    height: auto;
  }

  .u-section-7 .u-group-5 {
    filter: none;
    height: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-group-6 {
    height: auto;
    width: auto;
  }

  .u-section-7 .u-group-7 {
    height: auto;
  }

  .u-section-7 .u-group-8 {
    filter: none;
    height: auto;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-group-9 {
    height: auto;
    width: auto;
  }

  .u-section-7 .u-group-10 {
    height: auto;
  }

  .u-section-7 .u-group-11 {
    filter: none;
    height: auto;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-group-12 {
    height: auto;
    width: auto;
  }

  .u-section-7 .u-group-13 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-right: auto;
    margin-bottom: 4px;
    margin-left: 48px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -41px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 263px;
  }

  .u-section-7 .u-group-2 {
    width: 100%;
  }

  .u-section-7 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 16px;
  }

  .u-section-7 .u-group-5 {
    width: 100%;
  }

  .u-section-7 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 16px;
  }

  .u-section-7 .u-group-8 {
    width: 100%;
  }

  .u-section-7 .u-text-9 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-10 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 16px;
  }

  .u-section-7 .u-group-11 {
    width: 100%;
  }

  .u-section-7 .u-text-12 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-13 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-14 {
    margin-top: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 806px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    min-height: 115px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-12 {
    margin-top: 16px;
  }
}